python-pydot system dep

Dependency Availability

Arch Linux
All Versions
python2-pydot
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
python-pydot
Etch
python-pydot
Lenny
python-pydot
Squeeze
python-pydot
Wheezy
python-pydot
Jessie
python-pydot
Sid (Unstable)
python-pydot
 
Fedora
17 (Beefy Miracle)
pydot
18 (Spherical Cow)
pydot
19 (Schrödinger's Cat)
pydot
20 (Heisenberg)
pydot
Fedora 21
pydot
Fedora 22
pydot
 
FreeBSD
All Versions
py27-pydot
 
Gentoo Linux
All Versions
dev-python/pydot
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
python-pydot
 
Mac OS X
Leopard
pydot
Snow Leopard
pydot
Lion
pydot
Mountain lion
pydot
Mavericks
pydot
Yosemite
pydot
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
python-pydot
Lucid
python-pydot
Maverick
python-pydot
Natty
python-pydot
Oneiric
python-pydot
Precise
python-pydot
Quantal
python-pydot
Raring
python-pydot
Saucy
python-pydot
Trusty
python-pydot
Trusty (Python3)
python-pydot
Utopic
python-pydot
Utopic (Python3)
python-pydot
Vivid
python-pydot
Vivid (Python3)
python-pydot
Wily
python-pydot
Wily (Python3)
python-pydot
Xenial
python-pydot
Xenial (Python3)
python-pydot
 

Raw Rosdep Data

  {"arch"=>["python2-pydot"], "debian"=>["python-pydot"], "fedora"=>["pydot"], "freebsd"=>["py27-pydot"], "gentoo"=>["dev-python/pydot"], "macports"=>["py27-pydot"], "opensuse"=>["python-pydot"], "osx"=>{"pip"=>{"packages"=>["pydot"]}}, "slackware"=>["pydot"], "ubuntu"=>["python-pydot"]}